Skapa en ny registrering

Du är inloggad på datorn och vill registrera en ny webbsida eller dialogruta.

Lösenordsbanken identifierar sidor som innehåller ett lösenordsfält och visar ett meddelande om att sidan kan registreras. Du kan inaktivera dessa meddelanden i dialogrutan Inställningar.

Lär dig hur du kan:

Skapa en ny registrering:

  1. Visa en webbsida eller en dialogruta som du vill registrera.
  2. Fyll i de data som du vill spela upp när du besöker webbsidan eller dialogrutan och du drar med fingret.
  3. Dra med det registrerade fingret så att biomenyn visas.
  4. Välj Registrera.

När du har skapat en registrering visas ett meddelande i hörnet av din webbläsare som bekräftar att registreringen har skapat. (Se hur du kan slå av och på meddelanden.) Klicka på Redigera om du vill redigera registeringsinformationen direkt från den här meddelandedialogen.

En guide hjälper dig med den första registreringen.

Webbläsare som stöds:

  • Internet Explorer 5.5 och senare versioner (inklusive IE 7.0)
  • Firefox


Spela upp en registrerad internetsida

Spela upp en befintlig registrerad internetsida

Du är inloggad på datorn och vill spela upp en registrerad internetsida. Om du spelar upp en registrering öppnas den registrerade webbplatsen och du loggas in automatiskt.

Lär dig hur du kan:

Spela upp en registrering

  1. Dra med det registrerade fingret så att biomenyn visas.
  2. Välj Registrerade webbplatser.
  3. Välj en sida som du vill visa och spela upp.
  4. Eller verifiera helt enkelt ditt finger, om sidan redan visas.

Om du inte använder menyalternativet Registrerade webbplatser, och du visar en registrerad sida direkt från webbläsaren, identifieras sidan av lösenordsbanken och ett meddelande visas om att sidan är registrerad och kan spelas upp. Du kan inaktivera dessa meddelanden på fliken Lösenordsbank i dialogrutan Användarinställningar.

Spela upp registreringar med flera formulär

Lösenordsbanken registrerar formulär, inte sidor. Om en sida innehåller flera formulär krävs en registrering för varje formulär. Om en sida innehåller flera formulär sker uppspelningen i följande ordning:

  • Om det bara finns en registrering för sidan (oavsett hur många befintliga formulär det finns) spelas registreringen upp.
  • Om det finns flera registrerade formulär, och ett av de registrerade formulären är aktiva, spelas detta formulär upp.
  • Om det inte finns något aktivt formulär visas ett meddelande om att alla befintliga registreringar kan spelas upp.


Spela upp en registrerad dialogruta

Spela upp en befintlig registrerad dialogruta

Du är inloggad på datorn och vill spela upp en registrerad dialogruta.

Så här spelar du upp en registrering:

  1. Visa den dialogruta som ska spelas upp.
  2. Dra med fingret över fingeravtrycksensorn.
  3. (Valfritt) Om meddelandet för uppspelning av dialogrutor visas bekräftar du att du vill spela upp registreringen.
  4. Registreringen visas.


Redigera en befintlig registrering

Ibland är det användbart att kunna redigera en befintlig registrering, t.ex. om företagets adress ändras och du vill uppdatera dina registreringar.

Så här redigerar du en befintlig registrering:

  1. Gå till Startmenyn > Program > Protector Suite QLThinkVantage > ThinkVantage Fingerprint Software > Kontrollcentret.
    ELLER
    Dra ditt finger så att biomenyn visas och välj Kontrollcentret.
  2. Välj Inställningar > Användarinställningar. Dra med fingret när du blir ombedd att göra det.
  3. Välj fliken Registreringar.
  4. Klicka på registreringen som du vill redigera.
  5. Klicka på Redigera. Du kan ändra eller radera objektet. Namnet som du anger är endast en beskrivning som visas i biomenyn, det påverkar inte informationen som finns lagrad med registreringen.
  6. Markera kryssrutan Skicka automatiskt om du vill skicka den valda registreringen automatiskt när du spelar upp den.

När du har skapat en registrering visas ett meddelande i hörnet av din webbläsare som bekräftar att registreringen har skapats. (Se hur du slår av och på meddelanden.) Klicka på Redigera om du vill redigera registreringsdetaljerna direkt från den här meddelandedialogen.


Ta bort en befintlig registrering

Du är inloggad på datorn och vill ta bort en befintlig registrering.

Så här tar du bort en befintlig registrering:

  1. Gå till Startmenyn > Program > Protector Suite QLThinkVantage > ThinkVantage Fingerprint Software > Kontrollcentret.
    ELLER
    Dra ditt finger så att biomenyn visas och välj Kontrollcentret.
  2. Välj Inställningar > Användarinställningar och dra ditt finger när du blir uppmanad till det.
  3. Välj fliken Registreringar.
  4. Välj en registrering.
  5. Klicka på Radera.


Exportera/importera en registrering

Du kan exportera en registrering, t.ex. när du vill använda den på en annan dator. En exporterad registrering sparas i en fil med filtillägget *.pb och kan sedan importeras igen.

Lär dig hur du kan:

Exportera en registrering

  1. Gå till Startmenyn > Program > Protector Suite QLThinkVantage > ThinkVantage Fingerprint Software > Kontrollcentret.
    ELLER
    Dra fingret så att biomenyn visas och välj Kontrollcentret.
  2. Välj Inställningar > Användarinställningar. Autentisering krävs. Dra fingret över fingeravtryckssensorn när du blir uppmanad till det.
  3. Välj fliken Registreringar.
  4. Välj de registreringar som ska exporteras.
  5. Klicka på Exportera.
  6. Ange målfilens namn.
  7. Skriv in ett lösenord för att skydda dina registreringar och bekräfta sedan lösenordet genom att skriva in det igen. Du måste använda lösenordet när du importerar registreringarna.

Tips: Om du vill markera flera registreringar håller du ned Ctrl- eller Skift-tangenten samtidigt som du markerar registreringarna. Om du inte markerar någon enskild registrering exporteras alla registreringar.

Importera en registrering

  1. Gå till Startmenyn > Program > Protector Suite QLThinkVantage > ThinkVantage Fingerprint Software > Kontrollcentret.
    ELLER
    Dra fingret så att bimenyn visas och välj Kontrollcentret.
  2. Välj Inställningar > Användarinställningar. Autentisering krävs. Dra fingret över fingeravtryckssensorn när du blir uppmanad till det.
  3. Välj fliken Registreringar.
  4. Klicka på Importera.
  5. Bläddra efter den *.pb-fil som du vill importera.
  6. Om någon eller några registreringar som du importerar redan finns väljer du om du vill skriva över de befintliga registreringarna med importerade, eller om du vill lägga till importerade registreringar i registreringslistan. (Om du behåller dina registreringar och importerar registreringar med samma namn, anges de nya instanserna av registreringarna från *.pb-filen med en siffra efter registreringsnamnet.)
  7. Ange lösenordet som skapades vid exporten.
  8. Registreringarna importeras.


Inställningar för lösenordsbanken

Lösenordsbank

I lösenordsbanken visas meddelanden för användaren när vissa åtgärder är tillgängliga. Du kan aktivera och inaktivera dessa meddelanden.

Så här aktiverar/inaktiverar du meddelanden:

  1. Gå till Startmenyn > Program > Protector Suite QLThinkVantage > ThinkVantage Fingerprint Software > Kontrollcentret.
    ELLER
    Dra fingret så att biomenyn visas och välj Kontrollcentret.
  2. Välj Inställningar > Användarinställningar och dra fingret när du blir uppmanad till det.
  3. Välj fliken Lösenordsbank.
  4. Välj vilka meddelanden du vill visa.
    • Notera mig när en registrering spelas upp – Meddelar användaren om att en uppspelning av registreringen startas. Det här meddelandet är användbart om du vill skapa flera registreringar för samma formulär eller dialogruta utan att skriva över en befintlig registrering.
    • Notera mig när en registrering har skapats – Meddelar användaren om att en registrering har skapats.
    • Notera mig om lösenordsfältet ändras – Meddelar användaren om att ett lösenordsfält kommer att visas i ett format som kan läsas.
    • Notera mig om dialogen kan spelas upp – Meddelar användaren om att det går att spela upp registreringen.
    • Notera mig om dialogen är lämplig för registrering – Meddelar användaren om att dialogrutan innehåller ett lösenordsfält som kan registreras.
    • Notera mig om en webbsida kan spelas upp – Meddelar användaren om att det går att spela upp registreringen.
    • Notera mig om en webbsida är lämplig för registrering – Meddelar användaren om att sidan innehåller ett lösenordsfält som kan registreras.
  5. Klicka på OK.


Lösenordsbank

I lösenordsbanken sparas registreringar för webbsidor och dialogrutor så att du enkelt och säkert kommer åt webbsidor som du ofta besöker (webbaserad e-post, bankkonton, näthandel m.m.) utan att behöva skriva in lösenord och formulärdata på nytt. Du anger den nödvändiga informationen en gång under registreringen av internetsidan eller dialogrutan. När fönstret visas igen kan du ange all information med hjälp av sensorn. Du kan också komma åt registrerade webbsidor direkt från biomenyn.

Webbläsare som stöds:

  • Internet Explorer 5.5 och senare versioner (inklusive 7.0)
  • Firefox

Vad vill du göra?

Registrera en ny webbsida eller dialogruta
Komma åt och spela upp en registrerad webbsida
Spela upp en registrerad dialogruta
Redigera kommentarer för en befintlig registrering
Ta bort en befintlig registrering
Exportera/importera registreringar
Stänga av meddelanden i lösenordsbanken


Ändra namn på en registrering

Registreringar lagras med ett standardnamn. Du kan senare ändra namn på en registrering.

Så här ändrar du namn på en registrering:

  1. Dra med fingret så att biomenyn visas
  2. Välj Kontrollcentret (eller högerklicka på ikonen i aktivitetsfältet och kör kontrollcentret direkt).
  3. Välj Inställningar > Användarinställningar och dra med fingret när du blir uppmanad till det.
  4. Välj Registreringar.
  5. Välj registreringen som du vill ändra namn på.
  6. Klicka på Ändra namn.
  7. Skriv in det nya namn som du vill använda för registreringen.